Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 18:12:38 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr" style="">
<div></div>
<div style="">
<div>
<div style="" dir="ltr">Well first of All This is correct number 2nd I have not received any call from the Courier Partner they are just simply lying as My miss call alerts are also active so even if in any case I will be out of coverage still I will get sms
 for miss call. Which is not there and my phone is always on and I am receiving all calls.<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Now 2nd point is this is not first time. I faced this issue before too with you guys and I had to make complain to Dubai Economic Department to get the issue sorted. So now I am writing my Complete address and Alternate Phone number
 as well as PIN location below if I will not get any confirmation call tomorrow or the order will not be delivered I will simply call my bank for charge back as well as Will file complain to DED and social media with references of same type of old complaint
 too. </div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Contact Number : 0557320894</div>
<div style="" dir="ltr">Alternate Number: 0522232182</div>
<div style="" dir="ltr">Address: Flat No 106 Andalusia Building Opposite Baqar Mohebi behind ADNOC pump Bukhara Street Al Nahda Sharjah. </div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Andalusia Building <a rel="noreferrer" href="https://goo.gl/maps/HRSiE6TgVx3FRYit8">https://goo.gl/maps/HRSiE6TgVx3FRYit8</a><br>
</div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Thanks</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, June 1, 2022 12:38:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4429304] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Irfa,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971557320894). </div>
<div>
<br>
</div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div>
<br>
</div>
<div dir="ltr">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4429304